BODY,HTML
{
 Scrollbar-Face-Color: #006633;
 Scrollbar-Shadow-Color: #FFFFFF;
 Scrollbar-Arrow-Color: #FFFFFF;
 Scrollbar-Base-Color: #009966;
}
#dhtmltooltip
{
  /*Remove below line to remove shadow. Below line should always appear last within this CSS*/
  filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}
.uimg { cursor:pointer; }
.mainmenu { cursor:pointer; }
.dbut { cursor:pointer; }
.hbut { cursor:pointer; }
.dbut { cursor:pointer; }
.pointer { cursor:pointer; }

TABLE.shadow{
 filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#FFFFFF, EndColorStr=transparent);
}
